### Property

# WebKit WebExtension:display-action-label

since: 2.52

#### Declaration

    property display-action-label: utf8 [ read ]

#### Description [src]

The localized extension action label of the `WebKitWebExtension`. See `webkit_web_extension_get_display_action_label()` for more details.

Type: | `gchar*`
Available since: | 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_display_action_label()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no